<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 11</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js" type="text/javascript"></script>
	<script type="text/javascript">
	//ejemplo con filtrado basico
	
	$(document).ready(function(){

		$("p:eq(2)").text("X");
		$("div>div:nth-child(4)").text("X");
		$("div>p:nth-child(5)").text("X")
	});


	</script>
</head>
<body>

	<div>

		<p>1</p>
		<p>2</p>
		<p>3</p>
		<p>4</p>
		<p>5</p>

	</div>

</body>
</html>